Subject: [sidr] sidr minutes available

From: Sandra Murphy <[email-masked]>
Date: Mon, 27 Apr 2009 12:50:30 -0400 (Eastern Daylight Time)

Minutes of the IETF 74 meeting were uploaded to the list two weeks ago.

My apologies to the list for the late notice of the posting.

Final proceedings corrections are due Wednesday, May 13. Please send any 
comments or corrections of the minutes to the mailing list by Wednesday, 
May 6, to allow time to revise the minutes.

--Sandy